Blender problem

Discussion in 'Software and Applications' started by photosfromrob, Aug 13, 2010.

  1. photosfromrob
    photosfromrob New Member
    I have 2.49b and it runs fine. I installed 2.53 and it won't run. I get an error: This application has requested the RunTime to terminate it in an unusual way.....
    Any ideas?
     
    Last edited: Aug 13, 2010
  2. LincolnK
    LincolnK New Member
    I would try uninstalling it and reinstalling it again.

    Can you tell if the proper version of python was installed?

    If not, that would be the problem.

    I have been using 2.53 for a while now, and while it does crash and have problems from time to time, it does work most of the time.
     
  3. photosfromrob
    photosfromrob New Member
    tried that....didn't help and Python 2.6.3 is the one it's built with.

    thanks for your help.
     
  4. bartv
    bartv New Member
    Hi Rob,

    try posting this on the BlenderArtists.org forums - you may have better luck there. Also, you should mention which operating system you use (Blender runs on almost every OS out there).

    Bart